# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#: search.php:80 includes/bauen-options.php:150 includes/bauen-options.php:152
#: includes/bauen-options.php:156 includes/bauen-options.php:205
#: includes/bauen-options.php:222 includes/bauen-options.php:235
#: includes/bauen-options.php:271 includes/bauen-options.php:332
#: includes/bauen-options.php:369 includes/bauen-options.php:385
#: includes/bauen-options.php:398 includes/bauen-options.php:413
#: includes/bauen-options.php:421 includes/bauen-options.php:438
#: includes/bauen-options.php:444 includes/bauen-options.php:459
#: includes/bauen-options.php:467 includes/bauen-options.php:476
#: includes/bauen-options.php:485 includes/bauen-options.php:494
#: includes/bauen-options.php:505 includes/bauen-options.php:513
#: includes/bauen-options.php:528 includes/bauen-options.php:535
#: includes/bauen-options.php:549 includes/bauen-options.php:569
#: includes/bauen-options.php:577 includes/bauen-options.php:606
#: includes/bauen-options.php:646 includes/bauen-options.php:660
#: includes/bauen-options.php:668 includes/bauen-options.php:707
#: includes/bauen-options.php:730 includes/bauen-options.php:799
#: includes/bauen-options.php:827 includes/bauen-options.php:1033
#: includes/bauen-options.php:1041 includes/bauen-options.php:1303
#: includes/bauen-options.php:1421 includes/bauen-options.php:1519
#: includes/bauen-options.php:1689 includes/bauen-options.php:1769
#: includes/bauen-options.php:1813 includes/bauen-options.php:1857
#: includes/bauen-options.php:1902 includes/bauen-options.php:1946
#: includes/bauen-options.php:2040 includes/bauen-options.php:2063
#: includes/bauen-options.php:2081 includes/bauen-options.php:2151
#: includes/bauen-options.php:2157 includes/bauen-options.php:2178
#: includes/bauen-options.php:2186 includes/bauen-options.php:2202
#: includes/bauen-options.php:2209 includes/bauen-options.php:2231
#: includes/bauen-options.php:2256 includes/bauen-options.php:2296
#: includes/bauen-options.php:2302 includes/bauen-options.php:2330
#: includes/bauen-options.php:2336 includes/bauen-options.php:2359
#: template-parts/blog/classic-right.php:49
#: template-parts/index/blog-right.php:43
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-02-16 00:25+0600\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:24 404.php:27
msgid "404"
msgstr ""

#: 404.php:33
msgid "Sorry We Can Not Find That Page!"
msgstr ""

#: 404.php:40
msgid ""
"The page you are looking for was moved, removed, renamed or never existed."
msgstr ""

#: 404.php:47
msgid "Search here"
msgstr ""

#: 404.php:58
msgid "Back to home"
msgstr ""

#: coming-soon.php:24
msgid "Our website is under construction"
msgstr ""

#: coming-soon.php:41 coming-soon.php:57 coming-soon.php:73 coming-soon.php:89
msgid "00"
msgstr ""

#: coming-soon.php:48
msgid "Days"
msgstr ""

#: coming-soon.php:64
msgid "Hours"
msgstr ""

#: coming-soon.php:80
msgid "Minutes"
msgstr ""

#: coming-soon.php:96
msgid "Seconds"
msgstr ""

#: comments.php:43
msgid "Comments are closed."
msgstr ""

#: comments.php:75
msgid "Your Name"
msgstr ""

#: comments.php:76
msgid "Your Email"
msgstr ""

#: comments.php:79
msgid "Your Comment"
msgstr ""

#: comments.php:80
msgid "Post Comment"
msgstr ""

#: comments.php:81
msgid "Leave a Reply"
msgstr ""

#: functions.php:20
msgid "Primary menu"
msgstr ""

#: functions.php:21
msgid "One Page Menu (Sub menu item not allaowed)"
msgstr ""

#: functions.php:44
msgid "Small"
msgstr ""

#: functions.php:50
msgid "Normal"
msgstr ""

#: functions.php:56
msgid "Large"
msgstr ""

#: functions.php:62
msgid "Huge"
msgstr ""

#: functions.php:72
msgid "Light Grey"
msgstr ""

#: functions.php:77 includes/bauen-options.php:388
msgid "Black"
msgstr ""

#: functions.php:145
#, php-format
msgid "%s"
msgstr ""

#: functions.php:158
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:170
msgid "Blog Sidebar"
msgstr ""

#: functions.php:172
msgid "This area is for blog widgets."
msgstr ""

#: functions.php:183
msgid "Page Sidebar"
msgstr ""

#: functions.php:185
msgid "This area is for page widgets."
msgstr ""

#: functions.php:215
msgid "Search for:"
msgstr ""

#: functions.php:256
msgid "Submit"
msgstr ""

#: onepage.php:88 framework/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: onepage.php:89
msgid "Add This Page To \"One Page Menu\" Location."
msgstr ""

#: onepage.php:90
msgid "Click Here"
msgstr ""

#: search.php:26 search.php:28
#, php-format
msgid " \"%s\""
msgstr ""

#: search.php:28
msgid "Search Results For:"
msgstr ""

#: search.php:64 template-parts/blog/classic-right.php:34
#: template-parts/index/blog-right.php:28
msgid "|"
msgstr ""

#: search.php:108 includes/bauen-options.php:901
msgid "No Results Found"
msgstr ""

#: single-portfolio.php:62
msgid "Previous Project"
msgstr ""

#: single-portfolio.php:70 single-portfolio.php:104
#: includes/bauen-options.php:752
msgid "Back To Portfolio"
msgstr ""

#: single-portfolio.php:73 single-portfolio.php:107
#: includes/bauen-options.php:758
msgid "Back To Home"
msgstr ""

#: single-portfolio.php:96
msgid "Next Project"
msgstr ""

#: bauen-widget/widget/bauen-recentpost.php:102
msgid "Title:"
msgstr ""

#: bauen-widget/widget/bauen-recentpost.php:105
msgid "Number of posts to show:"
msgstr ""

#: extendvc/extend-vc.php:213 extendvc/extend-vc.php:222
#: extendvc/extend-vc.php:231 extendvc/extend-vc.php:240
msgid "In format: 10px"
msgstr ""

#: extendvc/extend-vc.php:370 extendvc/extend-vc.php:410
#: extendvc/extend-vc.php:508 extendvc/extend-vc.php:568
#: extendvc/extend-vc.php:643 extendvc/extend-vc.php:976
#: extendvc/extend-vc.php:1097 extendvc/extend-vc.php:1166
#: extendvc/extend-vc.php:1358 extendvc/extend-vc.php:1450
#: extendvc/extend-vc.php:1546 extendvc/extend-vc.php:1640
#: extendvc/extend-vc.php:1728 extendvc/extend-vc.php:1817
#: extendvc/extend-vc.php:2068 extendvc/extend-vc.php:2132
#: extendvc/extend-vc.php:2217
msgid "Please insert margin in format: 0px 0px 0px 0px"
msgstr ""

#: extendvc/extend-vc.php:558
msgid ""
"Please insert video URL in format: https://youtu.be/RziCmLzpFNY  <br> "
"https://vimeo.com/449554367"
msgstr ""

#: extendvc/extend-vc.php:578
msgid "Please insert padding in format: 0px 0px 0px 0px"
msgstr ""

#: extendvc/extend-vc.php:609
msgid "Please insert video URL in format: https://youtu.be/RziCmLzpFNY"
msgstr ""

#: extendvc/extend-vc.php:727
msgid "Insert number of post show in format: 8"
msgstr ""

#: extendvc/extend-vc.php:736 extendvc/extend-vc.php:839
msgid "(Optional) Insert category name in format: Graphic"
msgstr ""

#: extendvc/extend-vc.php:745 extendvc/extend-vc.php:848
msgid "Please insert carousel speed here. Ex: 1500"
msgstr ""

#: extendvc/extend-vc.php:781 extendvc/extend-vc.php:792
msgid "Text translation option"
msgstr ""

#: extendvc/extend-vc.php:799
msgid "Post Offset"
msgstr ""

#: extendvc/extend-vc.php:802
msgid "(Optional)Use this field if you need."
msgstr ""

#: extendvc/extend-vc.php:830
msgid "Insert number of post show in format: 4"
msgstr ""

#: extendvc/extend-vc.php:1143 extendvc/extend-vc.php:1392
#: extendvc/extend-vc.php:1796
msgid "Please insert carousel speed here. Ex: 500"
msgstr ""

#: extendvc/extend-vc.php:1180
msgid "By Bauen"
msgstr ""

#: extendvc/extend-vc.php:1906
msgid "Ex: Contact Details"
msgstr ""

#: extendvc/extend-vc.php:1915
msgid ""
"(Optiona) Insert content at 'Text Editor' in format: Ex: &lt;p&gt;&lt;b&gt;"
"VAT :&lt;/b&gt; USA002323065B06&lt;/p&gt;"
msgstr ""

#: extendvc/extend-vc.php:1925
msgid "Ex: Phone : "
msgstr ""

#: extendvc/extend-vc.php:1934
msgid "Ex: +1-203-123-0606"
msgstr ""

#: extendvc/extend-vc.php:1944
msgid "Ex: Phone (Office) : "
msgstr ""

#: extendvc/extend-vc.php:1962
msgid "Ex: Mail : "
msgstr ""

#: extendvc/extend-vc.php:1971
msgid "Ex: architecture@bauen.com"
msgstr ""

#: extendvc/extend-vc.php:1981
msgid "Ex: Mail (Personal) : "
msgstr ""

#: extendvc/extend-vc.php:1999
msgid "Ex: Address : "
msgstr ""

#: extendvc/extend-vc.php:2008
msgid "Ex: 24 King St, Charleston, 29401 USA"
msgstr ""

#: extendvc/extend-vc.php:2027
msgid "Ex: Address (Office) : "
msgstr ""

#: extendvc/extend-vc.php:2114
msgid "Ex: Contact Form"
msgstr ""

#: extendvc/extend-vc.php:2123
msgid "Please insert contact form id number in format: 5"
msgstr ""

#: framework/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: framework/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: framework/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: framework/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: framework/class-tgm-plugin-activation.php:393
#: framework/class-tgm-plugin-activation.php:920
#: framework/class-tgm-plugin-activation.php:2626
#: framework/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: framework/class-tgm-plugin-activation.php:394
#: framework/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: framework/class-tgm-plugin-activation.php:395
#: framework/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: framework/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: framework/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: framework/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: framework/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: framework/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: framework/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: framework/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: framework/class-tgm-plugin-activation.php:1027
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: framework/class-tgm-plugin-activation.php:1027
#: framework/class-tgm-plugin-activation.php:1030
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: framework/class-tgm-plugin-activation.php:1030
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: framework/class-tgm-plugin-activation.php:1214
#: framework/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2075
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2435
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2481
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:2489
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:2493
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: framework/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2647
#: includes/ini/bauen-base.php:89
msgid "Status"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2696
#, php-format
msgid "Install %2$s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2701
#, php-format
msgid "Update %2$s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2707
#, php-format
msgid "Activate %2$s"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: framework/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: framework/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: framework/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: framework/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3591
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/class-tgm-plugin-activation.php:3594
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3596
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3600
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3602
#: framework/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#: framework/class-tgm-plugin-activation.php:3602
#: framework/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: framework/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/class-tgm-plugin-activation.php:3608
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3610
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#: framework/class-tgm-plugin-activation.php:3613
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/bauen-options.php:45 includes/bauen-options.php:46
msgid "Bauen Options"
msgstr ""

#: includes/bauen-options.php:172
msgid "Support"
msgstr ""

#: includes/bauen-options.php:173 includes/bauen-options.php:180
msgid "Send us a mail by using our item support form."
msgstr ""

#: includes/bauen-options.php:204
msgid "General Settings"
msgstr ""

#: includes/bauen-options.php:215
msgid "Logo Options"
msgstr ""

#: includes/bauen-options.php:216
msgid "Logo options of your site header."
msgstr ""

#: includes/bauen-options.php:221
msgid "Image Logo"
msgstr ""

#: includes/bauen-options.php:225 includes/bauen-options.php:246
#: includes/bauen-options.php:335 includes/bauen-options.php:424
#: includes/bauen-options.php:447 includes/bauen-options.php:516
#: includes/bauen-options.php:538 includes/bauen-options.php:558
#: includes/bauen-options.php:580 includes/bauen-options.php:649
#: includes/bauen-options.php:710 includes/bauen-options.php:818
#: includes/bauen-options.php:2160 includes/bauen-options.php:2305
#: includes/bauen-options.php:2362
msgid "Disable"
msgstr ""

#: includes/bauen-options.php:226 includes/bauen-options.php:247
#: includes/bauen-options.php:336 includes/bauen-options.php:425
#: includes/bauen-options.php:448 includes/bauen-options.php:517
#: includes/bauen-options.php:539 includes/bauen-options.php:559
#: includes/bauen-options.php:581 includes/bauen-options.php:650
#: includes/bauen-options.php:711 includes/bauen-options.php:817
#: includes/bauen-options.php:2161 includes/bauen-options.php:2306
#: includes/bauen-options.php:2363
msgid "Enable"
msgstr ""

#: includes/bauen-options.php:234
msgid "Upload Logo"
msgstr ""

#: includes/bauen-options.php:242
msgid "Sticky Logo Selection"
msgstr ""

#: includes/bauen-options.php:243
msgid "Working only for Classic and Click  menu style."
msgstr ""

#: includes/bauen-options.php:255
msgid "Show Sticky Logo Image"
msgstr ""

#: includes/bauen-options.php:256
msgid "Working only for Classic and Click menu style."
msgstr ""

#: includes/bauen-options.php:259
msgid "On Scroll"
msgstr ""

#: includes/bauen-options.php:260
msgid "Always"
msgstr ""

#: includes/bauen-options.php:270
msgid "Upload Sticky Navigation Logo"
msgstr ""

#: includes/bauen-options.php:280
msgid "Logo Size"
msgstr ""

#: includes/bauen-options.php:281
msgid "."
msgstr ""

#: includes/bauen-options.php:282
msgid "Optional"
msgstr ""

#: includes/bauen-options.php:331
msgid "Text Logo"
msgstr ""

#: includes/bauen-options.php:343
msgid "Logo Text"
msgstr ""

#: includes/bauen-options.php:344
msgid "Ex: BAUEN"
msgstr ""

#: includes/bauen-options.php:351
msgid "Logo Tagline Text"
msgstr ""

#: includes/bauen-options.php:352
msgid "Ex: INNOVATE DESIGN"
msgstr ""

#: includes/bauen-options.php:360
msgid "Nav Menu Options."
msgstr ""

#: includes/bauen-options.php:361
msgid "Select Nav Menu Style."
msgstr ""

#: includes/bauen-options.php:368
msgid "Nav Menu Style"
msgstr ""

#: includes/bauen-options.php:372
msgid "Classic"
msgstr ""

#: includes/bauen-options.php:373
msgid "Click"
msgstr ""

#: includes/bauen-options.php:374
msgid "Classic Fullscreen"
msgstr ""

#: includes/bauen-options.php:375
msgid "Click Fullscreen"
msgstr ""

#: includes/bauen-options.php:376
msgid "Sidebar"
msgstr ""

#: includes/bauen-options.php:384
msgid "Nav Menu Color Style"
msgstr ""

#: includes/bauen-options.php:389 includes/bauen-options.php:402
msgid "White"
msgstr ""

#: includes/bauen-options.php:397
msgid "Logo Tag Line Color Style"
msgstr ""

#: includes/bauen-options.php:401
msgid "Gray"
msgstr ""

#: includes/bauen-options.php:412
msgid "Social Icon Options"
msgstr ""

#: includes/bauen-options.php:420
msgid "Social Icon"
msgstr ""

#: includes/bauen-options.php:437
msgid "Click Nav Menu Info Options"
msgstr ""

#: includes/bauen-options.php:443
msgid "Menu Info"
msgstr ""

#: includes/bauen-options.php:458
msgid "Contact Info"
msgstr ""

#: includes/bauen-options.php:466 includes/bauen-options.php:2230
msgid "Email Address 1"
msgstr ""

#: includes/bauen-options.php:475 includes/bauen-options.php:2239
msgid "Email Address 2"
msgstr ""

#: includes/bauen-options.php:484 includes/bauen-options.php:2255
msgid "Phone Number 1"
msgstr ""

#: includes/bauen-options.php:493 includes/bauen-options.php:2263
msgid "Phone Number 2"
msgstr ""

#: includes/bauen-options.php:504
msgid "Preloader Options."
msgstr ""

#: includes/bauen-options.php:512
msgid "Preloader"
msgstr ""

#: includes/bauen-options.php:527
msgid "Content Lines Option"
msgstr ""

#: includes/bauen-options.php:534
msgid "Content Lines"
msgstr ""

#: includes/bauen-options.php:548
msgid "Scrollbar Option"
msgstr ""

#: includes/bauen-options.php:555
msgid "Scrollbar Style"
msgstr ""

#: includes/bauen-options.php:556
msgid "Choose theme scrollbar style."
msgstr ""

#: includes/bauen-options.php:568
msgid "Animate Effect Option"
msgstr ""

#: includes/bauen-options.php:576
msgid "Animate Effect"
msgstr ""

#: includes/bauen-options.php:591
msgid "Styling"
msgstr ""

#: includes/bauen-options.php:598
msgid "Theme Color Scheme Options."
msgstr ""

#: includes/bauen-options.php:599
msgid "Select Theme Color Scheme Style."
msgstr ""

#: includes/bauen-options.php:605
msgid "Theme Color Scheme Style"
msgstr ""

#: includes/bauen-options.php:609
msgid "Light Version"
msgstr ""

#: includes/bauen-options.php:610
msgid "Dark Version"
msgstr ""

#: includes/bauen-options.php:618
msgid "Theme Color Option"
msgstr ""

#: includes/bauen-options.php:619
msgid "Only color validation can be done on this field type"
msgstr ""

#: includes/bauen-options.php:620
msgid "Change all global color."
msgstr ""

#: includes/bauen-options.php:632
msgid "Page Settings"
msgstr ""

#: includes/bauen-options.php:639
msgid "404 Error Page Option"
msgstr ""

#: includes/bauen-options.php:645
msgid "404 Page Image"
msgstr ""

#: includes/bauen-options.php:659
msgid "Upload 404 Image"
msgstr ""

#: includes/bauen-options.php:667
msgid "Upload 404 Banner Background"
msgstr ""

#: includes/bauen-options.php:675
msgid "404 Page Translate Options"
msgstr ""

#: includes/bauen-options.php:676
msgid "404 Page Text Translate Options"
msgstr ""

#: includes/bauen-options.php:683
msgid "Text 1"
msgstr ""

#: includes/bauen-options.php:684
msgid "Translate Options. Ex:  Page not found. "
msgstr ""

#: includes/bauen-options.php:691
msgid "Text 2"
msgstr ""

#: includes/bauen-options.php:692
msgid "Translate Options. Ex:  The page you were looking for does not exist. "
msgstr ""

#: includes/bauen-options.php:699
msgid "Text 3"
msgstr ""

#: includes/bauen-options.php:700
msgid "Translate Options. Ex:  Back To Home"
msgstr ""

#: includes/bauen-options.php:706
msgid "404 Page Search Box"
msgstr ""

#: includes/bauen-options.php:720
msgid "Text 4"
msgstr ""

#: includes/bauen-options.php:721
msgid "Translate Options. Ex: Search here"
msgstr ""

#: includes/bauen-options.php:729
msgid "Portfolio Post Page Options"
msgstr ""

#: includes/bauen-options.php:737
msgid "Portfolio Page URL"
msgstr ""

#: includes/bauen-options.php:738
msgid "Insert portfolio page url here."
msgstr ""

#: includes/bauen-options.php:746 includes/bauen-options.php:843
msgid "Translation Options"
msgstr ""

#: includes/bauen-options.php:747 includes/bauen-options.php:844
msgid "Default Text Translate Here."
msgstr ""

#: includes/bauen-options.php:753 includes/bauen-options.php:759
#: includes/bauen-options.php:765 includes/bauen-options.php:772
msgid "Portfolio Pagination."
msgstr ""

#: includes/bauen-options.php:764
msgid "Prev"
msgstr ""

#: includes/bauen-options.php:771
msgid "Next"
msgstr ""

#: includes/bauen-options.php:783
msgid "Blog Settings"
msgstr ""

#: includes/bauen-options.php:791
msgid "Blog Details Page Style"
msgstr ""

#: includes/bauen-options.php:792
msgid ""
"Select blog details page style of your site. You can select details style "
"from post also."
msgstr ""

#: includes/bauen-options.php:798
msgid "Select Blog Details Layout"
msgstr ""

#: includes/bauen-options.php:802
msgid "Right Sidebar"
msgstr ""

#: includes/bauen-options.php:803
msgid "Full Width"
msgstr ""

#: includes/bauen-options.php:813
msgid "Blog Header Section"
msgstr ""

#: includes/bauen-options.php:814
msgid ""
"Enable/Disable header section for blog single, archives, category, tag & "
"search page."
msgstr ""

#: includes/bauen-options.php:826
msgid "Upload Index Header Image"
msgstr ""

#: includes/bauen-options.php:833
msgid "Blog Title Text"
msgstr ""

#: includes/bauen-options.php:834
msgid "Insert blog page header title text here."
msgstr ""

#: includes/bauen-options.php:849 includes/bauen-options.php:1730
#: template-parts/blog/classic-no-sidebar.php:45
#: template-parts/blog/classic-no-sidebar.php:99
msgid "Read More"
msgstr ""

#: includes/bauen-options.php:850
msgid "Change/Repalce blog post \"Read More\" text here."
msgstr ""

#: includes/bauen-options.php:857
msgid "Archive Page Title"
msgstr ""

#: includes/bauen-options.php:858
msgid "Insert header title for blog archive page here. Ex: Archive : "
msgstr ""

#: includes/bauen-options.php:864
msgid "Category Page Title"
msgstr ""

#: includes/bauen-options.php:865
msgid "Insert header title for blog category page here. Ex: Category : "
msgstr ""

#: includes/bauen-options.php:872
msgid "Tag Page Title"
msgstr ""

#: includes/bauen-options.php:873
msgid "Insert header title for blog tag page here. Ex: Tag : "
msgstr ""

#: includes/bauen-options.php:880
msgid "Search Page Title"
msgstr ""

#: includes/bauen-options.php:881
msgid ""
"Insert header title for blog search page title here. Ex: Search Results for :"
msgstr ""

#: includes/bauen-options.php:887
msgid "Search Page No Post Title"
msgstr ""

#: includes/bauen-options.php:888
msgid ""
"Insert header title for blog search page no post title here. Ex: No Post "
"Found"
msgstr ""

#: includes/bauen-options.php:894
msgid "Search Page Search Again Title"
msgstr ""

#: includes/bauen-options.php:895
msgid ""
"Insert header title for blog search page no post title here. Ex: Please "
"Search Again."
msgstr ""

#: includes/bauen-options.php:902
msgid "Search Page."
msgstr ""

#: includes/bauen-options.php:907
msgid "Search.."
msgstr ""

#: includes/bauen-options.php:908
msgid "Search Widget."
msgstr ""

#: includes/bauen-options.php:916
msgid "Social Options"
msgstr ""

#: includes/bauen-options.php:923
msgid "Facebook "
msgstr ""

#: includes/bauen-options.php:924 includes/bauen-options.php:932
#: includes/bauen-options.php:940 includes/bauen-options.php:948
#: includes/bauen-options.php:957 includes/bauen-options.php:965
#: includes/bauen-options.php:973 includes/bauen-options.php:981
#: includes/bauen-options.php:989 includes/bauen-options.php:998
#: includes/bauen-options.php:1007 includes/bauen-options.php:1016
#: includes/bauen-options.php:1025
msgid "Insert Social URL Here."
msgstr ""

#: includes/bauen-options.php:931
msgid "Twitter "
msgstr ""

#: includes/bauen-options.php:939
msgid "Pinterest "
msgstr ""

#: includes/bauen-options.php:947
msgid "Instagram "
msgstr ""

#: includes/bauen-options.php:956
msgid "Behance "
msgstr ""

#: includes/bauen-options.php:964
msgid "Dribbble"
msgstr ""

#: includes/bauen-options.php:972
msgid "Google+ "
msgstr ""

#: includes/bauen-options.php:980
msgid "LinkedIn "
msgstr ""

#: includes/bauen-options.php:988
msgid "YouTube "
msgstr ""

#: includes/bauen-options.php:997
msgid "Vimeo "
msgstr ""

#: includes/bauen-options.php:1006
msgid "Slack "
msgstr ""

#: includes/bauen-options.php:1015
msgid "GitHub "
msgstr ""

#: includes/bauen-options.php:1024
msgid "Tumblr "
msgstr ""

#: includes/bauen-options.php:1032
msgid "Add More Social Icons (Footer)"
msgstr ""

#: includes/bauen-options.php:1034
msgid ""
"Ex: &lt;a target=\"_blank\" href=\"#\"&gt;&lt;i class=\"fab fa-facebook-f"
"\"&gt;&lt;/i&gt;&lt;/a&gt;<br>Use <a href=\"https://fontawesome.com/icons?"
"d=listing\" target=\"_blank\">Fontawesome</a> Icon Class"
msgstr ""

#: includes/bauen-options.php:1040
msgid "Add More Social Icons (Sidebar Nav)"
msgstr ""

#: includes/bauen-options.php:1042
msgid ""
"Ex: &lt;li&gt;&lt;a target=\"_blank\" href=\"#\"&gt;&lt;i class=\"fab fa-"
"facebook-f\"&gt;&lt;/i&gt;&lt;/a&gt;&lt;/li&gt;<br>Use <a href=\"https://"
"fontawesome.com/icons?d=listing\" target=\"_blank\">Fontawesome</a> Icon "
"Class"
msgstr ""

#: includes/bauen-options.php:1049
msgid "Typography"
msgstr ""

#: includes/bauen-options.php:1056
msgid "Body"
msgstr ""

#: includes/bauen-options.php:1064
msgid "Specify the Body Text font properties."
msgstr ""

#: includes/bauen-options.php:1081
msgid "All The Title Tag Font Properties."
msgstr ""

#: includes/bauen-options.php:1082
msgid "Specify the all title tag font properties."
msgstr ""

#: includes/bauen-options.php:1088
msgid "H1"
msgstr ""

#: includes/bauen-options.php:1096
msgid "Specify the h1 font properties."
msgstr ""

#: includes/bauen-options.php:1111
msgid "H2"
msgstr ""

#: includes/bauen-options.php:1119
msgid "Specify the h2 font properties."
msgstr ""

#: includes/bauen-options.php:1134
msgid "H3"
msgstr ""

#: includes/bauen-options.php:1142
msgid "Specify the h3 font properties."
msgstr ""

#: includes/bauen-options.php:1157
msgid "H4"
msgstr ""

#: includes/bauen-options.php:1165
msgid "Specify the h4 font properties."
msgstr ""

#: includes/bauen-options.php:1180
msgid "H5"
msgstr ""

#: includes/bauen-options.php:1188
msgid "Specify the h5 font properties."
msgstr ""

#: includes/bauen-options.php:1203
msgid "H6"
msgstr ""

#: includes/bauen-options.php:1211
msgid "Specify the h6 font properties."
msgstr ""

#: includes/bauen-options.php:1225
msgid "Section Title"
msgstr ""

#: includes/bauen-options.php:1233 includes/bauen-options.php:1255
msgid "Specify the title font properties."
msgstr ""

#: includes/bauen-options.php:1247
msgid "Section Title Span"
msgstr ""

#: includes/bauen-options.php:1271
msgid "P Tag Font Properties."
msgstr ""

#: includes/bauen-options.php:1272
msgid "Specify the p tag font properties."
msgstr ""

#: includes/bauen-options.php:1278
msgid "P"
msgstr ""

#: includes/bauen-options.php:1286
msgid "Specify the p font properties."
msgstr ""

#: includes/bauen-options.php:1302 includes/bauen-options.php:1688
msgid "Permalink"
msgstr ""

#: includes/bauen-options.php:1308 includes/bauen-options.php:1694
msgid "URL"
msgstr ""

#: includes/bauen-options.php:1313 includes/bauen-options.php:1349
#: includes/bauen-options.php:1385 includes/bauen-options.php:1485
#: includes/bauen-options.php:1699 includes/bauen-options.php:1735
#: includes/bauen-options.php:1753
msgid "Specify the permalink URL font properties."
msgstr ""

#: includes/bauen-options.php:1326 includes/bauen-options.php:1712
msgid "URL Hover"
msgstr ""

#: includes/bauen-options.php:1331 includes/bauen-options.php:1367
#: includes/bauen-options.php:1404 includes/bauen-options.php:1503
#: includes/bauen-options.php:1717 includes/bauen-options.php:1779
#: includes/bauen-options.php:1797 includes/bauen-options.php:1823
#: includes/bauen-options.php:1841 includes/bauen-options.php:1867
#: includes/bauen-options.php:1886 includes/bauen-options.php:1912
#: includes/bauen-options.php:1930 includes/bauen-options.php:1956
#: includes/bauen-options.php:1974 includes/bauen-options.php:1992
#: includes/bauen-options.php:2010 includes/bauen-options.php:2091
#: includes/bauen-options.php:2109 includes/bauen-options.php:2127
msgid "Specify the permalink font properties."
msgstr ""

#: includes/bauen-options.php:1344
msgid "Button URL (Light)"
msgstr ""

#: includes/bauen-options.php:1362
msgid "Button URL Hover  (Light)"
msgstr ""

#: includes/bauen-options.php:1380
msgid "Button URL (Dark)"
msgstr ""

#: includes/bauen-options.php:1399
msgid "Button URL Hover (Dark)"
msgstr ""

#: includes/bauen-options.php:1420
msgid "Page"
msgstr ""

#: includes/bauen-options.php:1426
msgid "Content"
msgstr ""

#: includes/bauen-options.php:1431
msgid "Specify the page content text font properties."
msgstr ""

#: includes/bauen-options.php:1444
msgid "Sidebar Widget Title"
msgstr ""

#: includes/bauen-options.php:1449 includes/bauen-options.php:1467
msgid "Specify the page section title font properties."
msgstr ""

#: includes/bauen-options.php:1462
msgid "Sidebar Widget Content"
msgstr ""

#: includes/bauen-options.php:1480
msgid "Sidebar URL"
msgstr ""

#: includes/bauen-options.php:1498
msgid "Sidebar URL Hover"
msgstr ""

#: includes/bauen-options.php:1518
msgid "Post"
msgstr ""

#: includes/bauen-options.php:1524
msgid "Blog Page Title (List Style)"
msgstr ""

#: includes/bauen-options.php:1529 includes/bauen-options.php:1547
#: includes/bauen-options.php:1565 includes/bauen-options.php:1583
#: includes/bauen-options.php:1601 includes/bauen-options.php:1619
#: includes/bauen-options.php:1637
msgid "Specify the blog post title font properties."
msgstr ""

#: includes/bauen-options.php:1542
msgid "Blog Page Title Hover (List Style)"
msgstr ""

#: includes/bauen-options.php:1560
msgid "Blog Page Title (Column Style)"
msgstr ""

#: includes/bauen-options.php:1578
msgid "Blog Page Title Hover (Column Style)"
msgstr ""

#: includes/bauen-options.php:1596
msgid "Blog Page Title (Horizontal Style)"
msgstr ""

#: includes/bauen-options.php:1614
msgid "Blog Page Title Hover (Horizontal Style)"
msgstr ""

#: includes/bauen-options.php:1632
msgid "Post Page Title"
msgstr ""

#: includes/bauen-options.php:1650
msgid "Post Content"
msgstr ""

#: includes/bauen-options.php:1655 includes/bauen-options.php:1673
msgid "Specify the blog post content font properties."
msgstr ""

#: includes/bauen-options.php:1668
msgid "Post Meta"
msgstr ""

#: includes/bauen-options.php:1748
msgid "Read More Hover"
msgstr ""

#: includes/bauen-options.php:1768
msgid "Navigation Menu (Classic)"
msgstr ""

#: includes/bauen-options.php:1774 includes/bauen-options.php:1818
#: includes/bauen-options.php:1862
msgid "Menu Item"
msgstr ""

#: includes/bauen-options.php:1792 includes/bauen-options.php:1836
#: includes/bauen-options.php:1881
msgid "Menu Item Hover"
msgstr ""

#: includes/bauen-options.php:1812
msgid "Navigation Menu (Click)"
msgstr ""

#: includes/bauen-options.php:1856
msgid "Navigation Menu (Sidebar)"
msgstr ""

#: includes/bauen-options.php:1901
msgid "Navigation Menu Sub/Dropdown"
msgstr ""

#: includes/bauen-options.php:1907
msgid "Sub Menu Item"
msgstr ""

#: includes/bauen-options.php:1925
msgid "Sub Menu Item Hover"
msgstr ""

#: includes/bauen-options.php:1945
msgid "Intro Slider"
msgstr ""

#: includes/bauen-options.php:1951
msgid "Intro Slider Title"
msgstr ""

#: includes/bauen-options.php:1969
msgid "Intro Slider Subtitle"
msgstr ""

#: includes/bauen-options.php:1987
msgid "Intro Slider Button"
msgstr ""

#: includes/bauen-options.php:2005
msgid "Intro Slider Button Hover"
msgstr ""

#: includes/bauen-options.php:2026
msgid "Contact form font properties."
msgstr ""

#: includes/bauen-options.php:2027
msgid "Specify the Contact form font properties."
msgstr ""

#: includes/bauen-options.php:2032
msgid "Contact Form Placeholder"
msgstr ""

#: includes/bauen-options.php:2055
msgid "Label"
msgstr ""

#: includes/bauen-options.php:2080
msgid "Copyright"
msgstr ""

#: includes/bauen-options.php:2086
msgid "Footer Copyright"
msgstr ""

#: includes/bauen-options.php:2104
msgid "Footer URL Text"
msgstr ""

#: includes/bauen-options.php:2122
msgid "Footer URL Text Hover"
msgstr ""

#: includes/bauen-options.php:2143
msgid "Footer Settings"
msgstr ""

#: includes/bauen-options.php:2150
msgid "Footer Contact Options"
msgstr ""

#: includes/bauen-options.php:2156
msgid "Footer Contact"
msgstr ""

#: includes/bauen-options.php:2169
msgid "Address Text"
msgstr ""

#: includes/bauen-options.php:2170
msgid "Ex:  Our Address "
msgstr ""

#: includes/bauen-options.php:2177
msgid "Address Line 1"
msgstr ""

#: includes/bauen-options.php:2185
msgid "Address Line 1 URL"
msgstr ""

#: includes/bauen-options.php:2193
msgid "Address Line 2"
msgstr ""

#: includes/bauen-options.php:2194 includes/bauen-options.php:2240
#: includes/bauen-options.php:2264
msgid "(Optional)"
msgstr ""

#: includes/bauen-options.php:2201
msgid "Address Line 2 URL"
msgstr ""

#: includes/bauen-options.php:2208
msgid "Address URL Open In"
msgstr ""

#: includes/bauen-options.php:2212 includes/bauen-options.php:2339
msgid "Same Window"
msgstr ""

#: includes/bauen-options.php:2213 includes/bauen-options.php:2340
msgid "New Window"
msgstr ""

#: includes/bauen-options.php:2222
msgid "Email Text"
msgstr ""

#: includes/bauen-options.php:2223
msgid "Ex: Email"
msgstr ""

#: includes/bauen-options.php:2247
msgid "Phone Text"
msgstr ""

#: includes/bauen-options.php:2248
msgid "Ex: Phone"
msgstr ""

#: includes/bauen-options.php:2272
msgid "Footer Copyright Text Options"
msgstr ""

#: includes/bauen-options.php:2273
msgid "Copyright text of your webSite."
msgstr ""

#: includes/bauen-options.php:2282
msgid "Copyright Text"
msgstr ""

#: includes/bauen-options.php:2283
msgid "Insert copyright text here."
msgstr ""

#: includes/bauen-options.php:2295
msgid "Footer Social Icon Options"
msgstr ""

#: includes/bauen-options.php:2301
msgid "Footer Social Icon"
msgstr ""

#: includes/bauen-options.php:2315
msgid "Footer Rightside Options"
msgstr ""

#: includes/bauen-options.php:2316
msgid "Footer rightside botttom section page url option."
msgstr ""

#: includes/bauen-options.php:2322
msgid "Rightside Text"
msgstr ""

#: includes/bauen-options.php:2323
msgid "Ex: Terms &amp; Conditions"
msgstr ""

#: includes/bauen-options.php:2329
msgid "Rightside Text URL"
msgstr ""

#: includes/bauen-options.php:2335
msgid "Rightside Text URL Open In"
msgstr ""

#: includes/bauen-options.php:2350
msgid "Scroll To Top Button Option"
msgstr ""

#: includes/bauen-options.php:2351
msgid "Enable/Disable to top button."
msgstr ""

#: includes/bauen-options.php:2358
msgid "Scroll To Top Button"
msgstr ""

#: includes/bauen-options.php:2374
msgid "Documentation"
msgstr ""

#: includes/bauen-options.php:2382
msgid "Bauen Theme Documentation"
msgstr ""

#: includes/bauen-options.php:2383
msgid ""
"<a href=\"http://webredox.net/demo/wp/bauen/doc/documentation.html\" target="
"\"_blank\">Click Here</a> To get the theme documentation."
msgstr ""

#: includes/bauen-options.php:2495
msgid "Section via hook"
msgstr ""

#: includes/bauen-options.php:2496
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array. Can be used by child themes to add/remove sections from the "
"options.</p>"
msgstr ""

#: includes/functions.php:229
msgid "Redux Framework"
msgstr ""

#: includes/functions.php:236
msgid "WPBakery Page Builder"
msgstr ""

#: includes/functions.php:243
msgid "Revolution Slider"
msgstr ""

#: includes/functions.php:250
msgid "Bauen Plugin"
msgstr ""

#: includes/functions.php:256
msgid "Contact Form 7"
msgstr ""

#: includes/functions.php:262
msgid "Meta Box"
msgstr ""

#: includes/functions.php:268 includes/loader.php:531 includes/loader.php:532
msgid "Bauen Demo Importer"
msgstr ""

#: includes/functions.php:273
msgid "MailChimp for WordPress"
msgstr ""

#: includes/loader.php:17 includes/loader.php:33 includes/loader.php:49
#: includes/loader.php:65 includes/loader.php:81 includes/loader.php:97
#: includes/loader.php:113 includes/loader.php:129 includes/loader.php:145
#: includes/loader.php:161 includes/loader.php:177 includes/loader.php:193
#: includes/loader.php:209 includes/loader.php:225 includes/loader.php:241
#: includes/loader.php:257
msgid "Be patient, it can take a couple of minutes."
msgstr ""

#: includes/style.php:58
msgctxt "Oswald font: on or off"
msgid "on"
msgstr ""

#: includes/ini/bauen-base.php:92
msgid "Valid"
msgstr ""

#: includes/ini/bauen-base.php:94
msgid "Invalid"
msgstr ""

#: includes/ini/bauen-base.php:101
msgid "License Type"
msgstr ""

#: includes/ini/bauen-base.php:107
msgid "Your License Key"
msgstr ""

#: includes/ini/bauen-base.php:166
msgid ""
"Enter your item purchase code here, to activate the product, and get full "
"feature updates and premium support."
msgstr ""

#: includes/ini/bauen-base.php:185
msgid "Purchase code"
msgstr ""

#: includes/ini/bauen-base.php:189
msgid "Email Address"
msgstr ""

#: includes/ini/bauen-base.php:194
msgid ""
"We will send update news of this product by this email address, don't worry, "
"we hate spam"
msgstr ""

#: template-parts/blog/classic-col-2.php:29
msgid "-"
msgstr ""

#: template-parts/blog/classic-no-sidebar.php:29
#: template-parts/blog/classic-no-sidebar.php:83
msgid " / "
msgstr ""

#: template-parts/header/post_masthead.php:27
msgid "Category"
msgstr ""

#: template-parts/header/post_masthead.php:27
#: template-parts/header/post_masthead.php:34
#: template-parts/header/post_masthead.php:41
msgid ": "
msgstr ""

#: template-parts/header/post_masthead.php:34
msgid "Tag"
msgstr ""

#: template-parts/header/post_masthead.php:41
msgid "Archive"
msgstr ""

#: template-parts/header/post_masthead.php:48
msgid "Our Blog"
msgstr ""
